
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31605.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fanuc", "fanuc\Fanuc.csproj", "{EC515FDD-F5F4-4315-BE25-570F5621667F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpcUA", "opcua\OpcUA.csproj", "{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HEIDENHAIN", "HEIDENHAIN\HEIDENHAIN.csproj", "{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Debug|ARM.Build.0 = Debug|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Debug|ARM64.Build.0 = Debug|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Debug|x64.Build.0 = Debug|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Debug|x86.Build.0 = Debug|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Release|ARM.ActiveCfg = Release|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Release|ARM.Build.0 = Release|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Release|ARM64.ActiveCfg = Release|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Release|ARM64.Build.0 = Release|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Release|x64.ActiveCfg = Release|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Release|x64.Build.0 = Release|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Release|x86.ActiveCfg = Release|Any CPU
		{EC515FDD-F5F4-4315-BE25-570F5621667F}.Release|x86.Build.0 = Release|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Debug|ARM.Build.0 = Debug|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Debug|ARM64.Build.0 = Debug|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Debug|x64.ActiveCfg = Debug|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Debug|x64.Build.0 = Debug|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Debug|x86.ActiveCfg = Debug|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Debug|x86.Build.0 = Debug|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Release|Any CPU.Build.0 = Release|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Release|ARM.ActiveCfg = Release|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Release|ARM.Build.0 = Release|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Release|ARM64.ActiveCfg = Release|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Release|ARM64.Build.0 = Release|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Release|x64.ActiveCfg = Release|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Release|x64.Build.0 = Release|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Release|x86.ActiveCfg = Release|Any CPU
		{79EA66CC-6AA6-426D-B8A0-2ADDB7F9A362}.Release|x86.Build.0 = Release|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Debug|ARM.Build.0 = Debug|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Debug|ARM64.Build.0 = Debug|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Debug|x64.ActiveCfg = Debug|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Debug|x64.Build.0 = Debug|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Debug|x86.ActiveCfg = Debug|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Debug|x86.Build.0 = Debug|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Release|Any CPU.Build.0 = Release|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Release|ARM.ActiveCfg = Release|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Release|ARM.Build.0 = Release|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Release|ARM64.ActiveCfg = Release|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Release|ARM64.Build.0 = Release|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Release|x64.ActiveCfg = Release|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Release|x64.Build.0 = Release|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Release|x86.ActiveCfg = Release|Any CPU
		{67ACBA8D-6A94-4B1E-AE4E-706E69EB0901}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {93CB883F-CDA1-4533-A247-5A8F52B66309}
	EndGlobalSection
EndGlobal
